## FsRtpParticipant

FsRtpParticipant — A RTP participant in a FsRtpConference

## Synopsis

                        FsRtpParticipant;

## Properties

      "cname"                    gchar*                : Read / Write

## Description

This object represents one participant or person in a RTP conference

## Details

### FsRtpParticipant

    typedef struct {
      FsParticipant parent;
      FsRtpParticipantPrivate *priv;
    } FsRtpParticipant;

## Property Details

### The `"cname"` property

      "cname"                    gchar*                : Read / Write

A string of the cname of the participant.

Default value: NULL